// JavaScript Document
function crypt() {
	nom= "ecnevorpne.lesaetap";
	var nouv='';
	for (i=nom.length;i>=0;i--) {
		nouv=nouv+nom.substring(i,i+1);
	}
	nom=nouv;
	domaine='free.fr';

	document.write('<a href=\"mailto:' + nom + '@' + domaine +'\">');
}

function crypt_autre(nom,domaine) {
	document.write('<a href=\"mailto:' + nom + '@' + domaine +'\">');
}